• Opgelost ceesbout

    (@infoceesboutnl)


    Ik heb een site geregistreerd bij mijndomein.nl. Ik wil de plugin easy contact form gebruiken, maar hij werkt niet. Zij geven aan dat dit komt om dat zij het php 5.3 platform gebruiken. Maar mijn eigen hostingsbedrijf gebruikt dit ook en daar werkt het wel. Heeft iemand een oplossing. Ik kan namelijk geen bevestigingsmail versturen. Ik kan ook velden in de mail kopieren.

    Cees

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Moderator nielsvanrenselaar

    (@nielsvanrenselaar)

    Cees,

    Je bericht is wat summier. “Hij werkt niet” kan natuurlijk op van alles wijzen, maar ik ga er vanuit dat je met ons vast ook een foutmelding kan delen om je verder op weg te helpen.

    Niels,

    Ik heb de oplossing gevonden. Het blijkt dat het wijzigen van de tekst en de return mail soms niet gaat als je inlogd met IE9. Doe je dit bijvoorbeeld met Firefox, dan kan je alles aanpassen en zie je de aanpassingen ook bij IE9. Dus als je de confirm boodschap wil aanpassen en dit gaat niet probeer dan eerst een andere webbrowser.

    Cees

2 reacties aan het bekijken - 1 tot 2 (van in totaal 2)
  • Het onderwerp ‘Plugin’ is gesloten voor nieuwe reacties.